div.calendarWrap{position:absolute;font-family: 'pfdintextpro-regular',arial,sans-serif; z-index: 100;
}

div.calendar:before {
	content: "";
	width: 300px;
	height: 10px;
	background: #e7f2d8;
	position: absolute;
	display: block;
	top: -10px;
	zoom: 1;
	left: 0;
	z-index: 30;
}

div.calendar{background: #e7f2d8; border: 0; border-bottom: 5px solid #89bf3e;
	overflow: visible;
	position:absolute;line-height:1em;border-radius:5px-moz-user-select:none;-webkit-user-select: none;-khtml-user-select: none;user-select: none; top: 54px; width: 420px;padding: 8px 8px 8px 8px; z-index: 100!important;
}

.lt-ie9 div.calendar, .tablet div.calendar {
	width: 420px;
}

div.calendar .m {
	font-weight: bold;
}
div.calendar td.nav{cursor:pointer;background:#89bf3e; color: #fff;
	width:6px;height:6px;text-align:center;font-weight:bold;}
div.calendar td.nav:hover{background:#89bf3e;}
div.calendar table{float:left;margin:0;font-family: arial, 'pfdintextpro-regular',arial,sans-serif;font-size:11px; width: 200px;
}
div.calendar table:first-child{border-right:1px solid #e6e6e6;margin-right:20px;padding-right:20px;}
div.calendar table td{padding:3px;text-align:center;cursor:pointer;border:1px solid transparent;}
div.calendar td.selected{border:1px dotted #222; background: #89bf3e; color: #fff;
}
div.calendar td.highlight{background:#89bf3e; border: 1px solid white; border-collapse: collapse; color: #fff;
}
div.calendar td.disable{
	background:#999999;
	border: 1px solid white; border-collapse: collapse; color: #fff;
}

/*
div.calendarWrap{position:absolute;font-family: 'pfdintextpro-regular',arial,sans-serif; font-size: 14px;
}
div.calendar{border:3px solid #73c600;overflow:auto;background:#fff;position:absolute;line-height:1em;border-radius:5px-moz-user-select:none;-webkit-user-select: none;-khtml-user-select: none;user-select: none; top: 40px; width: 360px;
padding: 10px;
}
div.calendar td.nav{cursor:pointer;background:#e6e6e6;width:15px;height:15px;text-align:center;font-weight:bold;}
div.calendar td.nav:hover{background:#89bf3e;}
div.calendar table{float:left;margin:0;font-family: 'pfdintextpro-regular',arial,sans-serif;font-size:80%;}
div.calendar table:first-child{border-right:1px solid #e6e6e6;margin-right:10px;padding-right:10px;}
div.calendar table td{padding:3px;text-align:center;cursor:pointer;border:1px solid transparent;}
div.calendar td.selected{border:1px dotted #222; background: #73c600; color: #fff;
}
div.calendar td.highlight{background:#73c600; border: 1px solid white; border-collapse: collapse; color: #fff;
}
*/